* {
  margin: 0;
  padding: 0;
}

.checks {
  position: relative;
  display: inline-block; }
  .checks .checkbox {
    position: absolute;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    border: 0; }
  .checks .dCheck-btn {
    margin-bottom: 0;
    position: relative;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    width: 25px !important;
    height: 25px;
    border: 1px solid #CCC;
    vertical-align: middle;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075);
    background-color: #fff; }
    .checks .dCheck-btn:hover {
      border: 1px solid #aaa; }
  .checks.checked .dCheck-btn {
    border-color: #aaa;
    box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.075);
    padding: 0 1px !important;
    vertical-align: middle;
    width: 25px !important; }
    .checks.checked .dCheck-btn:before {
      content: '\f00c';
      font-family: "FontAwesome";
      font-size: 18px;
      font-weight: 100;
      margin-left: 2px; }

.dCheck-label {
  margin-left: 3px;
  cursor: pointer; }


button.add-ftList-item, button.remove-ftList-item {
  font-size: 14px;
  border-radius: 4px;
  padding: 3px 15px;
  line-height: 16px;
  vertical-align: middle;
  font-weight: bold; }

.text-bold {
  font-weight: bold; }

.row {
  margin-bottom: 10px;
  margin-right: 0;
  margin-left: 0; }

i.half-less {
  color: red; }

i.half {
  color: orange; }

i.complete {
  color: green; }

#container header {
  position: fixed;
  width: 100%;
  height: 50px;
  background-color: #97454d; }
  #container header .header-content {
    position: relative;
    width: 1200px;
    margin: 0 auto;
    background-color: #97454d; }
    #container header .header-content:after {
      content: "";
      clear: both;
      width: 0;
      height: 0;
      display: block; }
    #container header .header-content .logo-wrapper {
      cursor: pointer;
      width: 20%;
      float: left; }
      #container header .header-content .logo-wrapper .logo-name {
        color: #fff;
        font-size: 32px;
        line-height: 50px;
        font-family: -webkit-pictograph; }
    #container header .header-content .navi {
      float: left;
      width: 59%;
      text-align: center;
      line-height: 50px;
    }
      #container header .header-content .navi a {
        margin-right: 1px;
        cursor: pointer;
        color: #fff;
        font-size: 20px;
        border: solid 1px white;
        padding: 8px;
        text-decoration: none;
      }
        #container header .header-content .navi a:hover {
          color: #3a6823;
          background-color: #e7e8e8;
          border-radius: 1px; }
        #container header .header-content .navi a.active {
          color: #3a6823;
          background-color: #e7e8e8;
          border-radius: 1px; }
    #container header .header-content .utility {
      position: absolute;
      right: 0;
      height: 50px;
      padding: 14px;}
      #container header .header-content .utility > span {
        color: #fff;
        cursor: pointer;
        border-left: 1px solid #fff;
        padding: 0 7px; }
        #container header .header-content .utility > span:first-child {
          border-left: none; }
        #container header .header-content .utility > span:hover {
          color: #d9d9d9; }
.report-menu i {
	display: block;
	margin-right: 1px;
	cursor: pointer;
	color: #3a6823;
	font-size: 2.9em;
	line-height: 50px;
	padding: 0 10px; }
	.report-menu i:hover {
	  color: #fff;
	  background-color: #3a6823;
	  border-radius: 1px; }
	.report-menu i.active {
	  color: #fff;
	  background-color: #3a6823;
	  border-radius: 1px; }
	.report-menu i span {
	  font-size: 16px;
	  font-weight: bold; }
	.report-menu i:hover span {
	  color: #fff;
	  background-color: #3a6823;
	  border-radius: 1px; }
	.report-menu i.active span {
	  color: #fff;
	  background-color: #3a6823;
	  border-radius: 1px; }

#main {
  overflow: auto;
  box-sizing: border-box;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
  width: 1200px;
  margin: 0 auto;
  background-color: #fff;
  border-right: 1px solid #CCC;
  border-left: 1px solid #CCC;
  border-bottom: 1px solid #CCC; }
  #main:after {
    content: "";
    display: block;
    clear: both; }
  #main .edit-initial {
    width: 50px; }
  #main .edit-save {
    font-size: 1.2em;
    margin-left: 5px;
    border-radius: 2px;
    padding: 0 5px;
    height: 25px;
    vertical-align: bottom;
    behavior: url("js/PIE/PIE.htc"); }
  #main .content {
    position: relative;
    margin: 0;
    padding: 20px 30px;
    overflow: auto; }
    #main .content .row {
      position: relative; }
    #main .content h2.sList-title {
      display: inline-block;
      font-size: 1.4em;
      font-weight: 600;
      margin: 0; }
    #main .content .add-subject {
      text-align: center;
      margin-left: 10px;
      border-radius: 4px;
      padding: 3px 15px;
      font-size: 1.3em; }
  #main .btn-search, #main .btn-sort {
    border-radius: 4px;
    font-weight: bold; }
  #main table.subject-list {
    width: 100%;
    border: 1px solid #CCC;
      border-top: 1px solid #3a6823;
      border-collapse: collapse; }
    #main table.subject-list tr.list-item {
      cursor: pointer; }
      #main table.subject-list tr.list-item:hover {
        background-color: #FAFAFA; }
    #main table.subject-list tr.list-head {
      cursor: inherit;
      background-color: rgba(233, 238, 245, 0.6); }
    #main table.subject-list tr th, #main table.subject-list tr td {
      border: 1px solid #ccc;
      padding: 12px 5px;
      font-size: 0.85em;
      text-align: center; }
    #main table.subject-list tr th {
      cursor: inherit;
      background-color: rgba(233, 238, 245, 0.6);
      border-bottom: 2px solid #ccc; }
    #main table.subject-list button.edit {
      background-color: #fff;
      border: none;
      padding: 0;
      margin-left: 3px; }
  #main #subject-list-root .search-filter {
    margin-top: 10px;
    margin-bottom: 30px;
    text-align: center;
    border: 1px solid #CCC;
    padding: 20px; }
    #main #subject-list-root .search-filter select {
      width: 130px; }
    #main #subject-list-root .search-filter input {
      width: 90px; }
    #main #subject-list-root .search-filter button.btn-search {
      margin-left: 15px; }
    #main #subject-list-root .search-filter label {
      font-size: 1.1em;
      margin: 0 2px 0 10px; }
  #main #sDetail-content {
    margin-right: -10px;
    overflow-y: hidden; }
    #main #sDetail-content.content {
      padding: 8px 0 8px 8px; }
  #main #sDetail-content .form-list {
    display:inline-block;
	float:left;
    text-align: center;
    width: 40%; }
  #main #sDetail-content .form-list li {
    display: inline-block;
	color: black;
	margin: 2px;
	border: solid 1px #aaaaaa;
	padding: 2px 8px; }
  #main #sDetail-content .form-list li.active {
    color:white;
	background-color: #5182b5;
	font-weight: bold; }
    #main #sDetail-content table.sInfo {
      float: right;
      margin: 5px 75px 5px 0;
      border: 1px solid #CCC;
      font-size: 0.95em;
      width: 500px; }
      #main #sDetail-content table.sInfo th, #main #sDetail-content table.sInfo td {
        border: 1px solid #bfbfbf;
          border-right: none;
        width: 110px;
        padding: 5px 15px; }
      #main #sDetail-content table.sInfo th {
        background-color: #fafafa;
        width: 19%; }
    #main #sDetail-content .subject-share {
      position: absolute;
      right: 18px;
      top: 15px;
      font-size: 1.5em;
      border-radius: 2px; }

#sidebar {
  overflow-y: hidden;
  float: left;
  width: 200px;
  border-right: 1px solid #CCC;
  box-shadow: 0 0 3px rgba(0, 0, 0, 0.1); }
  #sidebar .search-filter {
    padding: 10px;
    border-bottom: 1px solid #ccc; }
    #sidebar .search-filter label {
      width: 30%;
      font-size: 0.9em;
      font-weight: 600; }
    #sidebar .search-filter input, #sidebar .search-filter select {
      width: 65%; }
      #sidebar .search-filter input.sort-by, #sidebar .search-filter select.sort-by {
        width: 55%;
        font-size: 0.9em; }
  #sidebar .row {
    margin-bottom: 3px; }
  #sidebar .btn-group {
    margin-top: 10px;
    text-align: right; }
    #sidebar .btn-group .add-subject {
      border-radius: 4px;
      margin-right: 57px; }
    #sidebar .btn-group .btn-search {
      width: 80px; }
  #sidebar .btn-sort {
    padding: 0 4px; }
  #sidebar .subject-list-wrapper {
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075); }
  #sidebar ul.subject-list {
  overflow-y: scroll;
  }
  #sidebar ul.subject-list li {
    list-style: none; }
    #sidebar ul.subject-list li.list-item {
      cursor: pointer;
      border-bottom: 1px solid #CCC; }
      #sidebar ul.subject-list li.list-item ul {
        padding: 6px 15px 6px 10px; }
        #sidebar ul.subject-list li.list-item ul li {
          display: inline-block; }
          #sidebar ul.subject-list li.list-item ul li.subject-number, #sidebar ul.subject-list li.list-item ul li.site-name {
            width: 69%; }
          #sidebar ul.subject-list li.list-item ul li.subject-number, #sidebar ul.subject-list li.list-item ul li.site-name > div {
		    white-space: nowrap;
		    overflow: hidden;
		    text-overflow: ellipsis; }
          #sidebar ul.subject-list li.list-item ul li.initial, #sidebar ul.subject-list li.list-item ul li.last-fu {
            width: 29%;
            text-align: right;
            padding-right: 9px; }
    #sidebar ul.subject-list li.active {
      background-color: #5182b5;
	  font-weight: bold; }
    #sidebar ul.subject-list li.active li {
	  color: white; }
      #sidebar ul.subject-list li.active:hover {
        background-color: #EBF1F8; }
        #sidebar ul.subject-list li.active:hover ul, #sidebar ul.subject-list li.active:hover li {
          background-color: #5182b5; }
    #sidebar ul.subject-list li:hover {
      background-color: #fafafa; }
  #sidebar .page_navigation {
    border-bottom: 1px solid #CCC;
    background-color: #fafafa; }
    #sidebar .page_navigation a {
      margin-right: 2px;
      cursor: pointer; }

#sms-root .sList-title {
  line-height: 35px;
  display: block !important; }
#sms-root h4.title {
  font-size: 16px;
  border-left: 5px solid #3a6823;
  padding-left: 7px;
  margin-top: 0;
  margin-bottom: 15px; }
#sms-root .sms-management-box {
  margin: 20px; }
  #sms-root .sms-management-box:after {
    content: "";
    display: block;
    clear: both; }
#sms-root .wrapper {
  border: 1px solid #bbb;
  border-radius: 4px; }
#sms-root #search-box {
  float: left;
  width: 25%;
  border-right: 1px dotted #aaa;
  padding-right: 50px; }
  #sms-root #search-box .search-grp {
    padding: 10px;
    text-align: center;
    background-color: rgba(233, 238, 245, 0.5);
    border-radius: 4px 4px 0 0; }
    #sms-root #search-box .search-grp .input-search {
      float: left;
      outline: none;
      text-indent: 5px;
      width: 83%;
      height: 27px;
      border-radius: 4px 0 0 4px; }
    #sms-root #search-box .search-grp .btn-search {
      float: left;
      height: 27px;
      border-left: none;
      border-radius: 0px 4px 4px 0px; }
    #sms-root #search-box .search-grp:after {
      content: "";
      display: block;
      clear: both; }
  #sms-root #search-box .subject-list {
    outline: none;
    width: 100%;
    border-radius: 0 4px;
    border: none;
    border-top: 1px solid #bbb;
    min-height: 600px; }
    #sms-root #search-box .subject-list option {
      padding: 5px 3px;
      text-indent: 5px;
      border-bottom: 1px solid #f2f2f2;
      cursor: pointer; }
      #sms-root #search-box .subject-list option:checked {
        background-color: #2f5cb1; }
#sms-root #sms-submit-box {
  width: 35%;
  float: left;
  margin-left: 50px; }
  #sms-root #sms-submit-box .sms-box {
    margin-left: 10px;
    width: 68%;
    height: 27px; }
  #sms-root #sms-submit-box .batch-entry-grp {
    padding: 10px;
    background-color: rgba(233, 238, 245, 0.5); }
    #sms-root #sms-submit-box .batch-entry-grp .dCheck-label {
      margin-right: 3px; }
#sms-root ul.subject-list {
  list-style: none;
  border-top: 1px solid #bbb;
  margin-bottom: 0;
  min-height: 550px;
  max-height: 550px;
  border-bottom: 1px solid #f2f2f2;
  overflow-y: auto; }
  #sms-root ul.subject-list li {
    padding: 10px;
    border-bottom: 1px solid #f2f2f2; }
    #sms-root ul.subject-list li .btn-del {
      width: 25px;
      height: 25px;
      padding: 0px; }
      #sms-root ul.subject-list li .btn-del i {
        font-size: 1.2em; }
    #sms-root ul.subject-list li span {
      margin-left: 7px; }
#sms-root .submit-btn-grp {
  padding: 10px;
  text-align: right; }
  #sms-root .submit-btn-grp .btn-submit {
    border-radius: 4px;
    font-size: 1.1em; }

.modal-header {
  padding-bottom: 10px; }

.modal-title {
  font-weight: bold; }

#enroll-box .modal-dialog, #my-info-root .modal-dialog {
  width: 450px; }
#enroll-box label, #my-info-root label {
  width: 35%;
  font-size: 0.9em;
  margin-right: 5px; }
#enroll-box input, #enroll-box select, #my-info-root input, #my-info-root select {
  width: 260px; }
  #enroll-box input:hover, #enroll-box input :visited, #enroll-box input :focus, #enroll-box input :active, #enroll-box select:hover, #enroll-box select :visited, #enroll-box select :focus, #enroll-box select :active, #my-info-root input:hover, #my-info-root input :visited, #my-info-root input :focus, #my-info-root input :active, #my-info-root select:hover, #my-info-root select :visited, #my-info-root select :focus, #my-info-root select :active {
    border: 1px solid #aaa;
    outline: none; }
#enroll-box .form-control-feedback, #my-info-root .form-control-feedback {
  top: 90px;
  right: 35px;
  line-height: 25px; }
  #enroll-box .form-control-feedback.glyphicon-remove, #my-info-root .form-control-feedback.glyphicon-remove {
    color: #ed1e32; }
  #enroll-box .form-control-feedback.glyphicon-ok, #my-info-root .form-control-feedback.glyphicon-ok {
    color: #3c763d; }
#enroll-box .screening-num, #my-info-root .screening-num {
  width: 25px !important; }

#user-management-root .modal-dialog {
  width: 1020px; }
#user-management-root .modal-body {
  max-height: 600px;
  overflow-y: auto; }
#user-management-root .row {
  margin-bottom: 0px; }
#user-management-root .user-list {
  margin: 0 auto;
  width: 95%;
  border-top: 2px solid #3a6823;
  border-bottom: 2px solid #bbb; }
  #user-management-root .user-list tr:hover {
    background-color: #fafafa; }
  #user-management-root .user-list th, #user-management-root .user-list td {
    font-size: 0.9em;
    padding: 7px 10px;
    text-align: center;
    border-bottom: 1px solid #CCC; }
  #user-management-root .user-list th {
    background-color: rgba(233, 238, 245, 0.6);
    border-bottom: 1px solid #CCC;
    height: 40px; }

#share-box .modal-dialog {
  width: 300px; }
#share-box .users {
  max-height: 450px;
  overflow: auto; }
  #share-box .users .btn-user {
    position: relative; }
    #share-box .users .btn-user .shareCheck {
      position: absolute;
      width: 1px;
      height: 1px;
      padding: 0;
      margin: -1px;
      overflow: hidden;
      clip: rect(0, 0, 0, 0);
      border: 0; }
    #share-box .users .btn-user .shareBox {
      display: inline-block;
      position: relative;
      cursor: pointer;
      -webkit-usr-select: none;
      -moz-user-select: none;
      -ms-user-select: none;
      padding: 7px 15px;
      width: 100%;
      margin-bottom: 7px;
      border-radius: 4px;
      border: 1px solid #CCC;
      background-color: #fff; }
      #share-box .users .btn-user .shareBox:hover {
        background-color: #EBF1F8; }
    #share-box .users .btn-user.checked .shareBox {
      border: 1px solid #3a6823;
      background-color: #2f5cb1 !important;
      color: #fff;
      font-weight: 600; }

.row-tabs {
  margin-left: -10px;
  padding: 0 20px;
  border-bottom: 2px solid #bbb; }

.navi li a {
  padding: 7px 15px;
  color: #777; }
  .navi li a:hover {
    background-color: #efefef;
    border-radius: 2px 2px 0 0;
    border-color: #eee #eee #bbb; }

.nav-tabs {
  border-bottom: none; }
  .nav-tabs > li {
    margin-bottom: -2px; }
    .nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active a:hover {
      color: #3a6823;
      border: 1px solid #bbb;
      border-top: 2px solid #3a6823;
      border-bottom: transparent;
      border-radius: 0;
      background-color: #fff;
      font-weight: 600; }
    .nav-tabs > li a {
      margin-right: 1px; }

.tab-content {
  margin-right: -10px; }
  .tab-content .tab-pane {
    height: 100%;
    padding: 18px 5px; }
    .tab-content .tab-pane#visit #tab-pane-side {
      float: left;
      display: inline-block;
      width: 16%;
      height: 100%;
      margin-right: 10px; }
      .tab-content .tab-pane#visit #tab-pane-side ul.visit-list {
        overflow-y: auto;
        margin-bottom: 7px; }
      .tab-content .tab-pane#visit #tab-pane-side ul li {
        list-style: none;
        cursor: pointer;
        width: 90%; }
        .tab-content .tab-pane#visit #tab-pane-side ul li .vInfo {
          height: 56px;
          padding: 3px 7px;
          margin-bottom: 7px;
          border: 1px solid #CCC;
            border-radius: 4px;
          text-align: left; }
          .tab-content .tab-pane#visit #tab-pane-side ul li .vInfo:hover {
            border-color: #aaa;
            background-color: #f9f9f9; }
          .tab-content .tab-pane#visit #tab-pane-side ul li .vInfo.new-uv {
            text-align: center;
            height: 100%;
            font-size: 0.9em;
            font-weight: 600; }
          .tab-content .tab-pane#visit #tab-pane-side ul li .vInfo.disabled {
            opacity: 0.7;
            border-style: dashed; }
          .tab-content .tab-pane#visit #tab-pane-side ul li .vInfo p {
            padding-bottom: 3px; }
            .tab-content .tab-pane#visit #tab-pane-side ul li .vInfo p.status {
              margin: 0;
              border-bottom: 1px solid #aaa;
              box-shadow: inset 0px -1px 0px 0px #ececec; }
            .tab-content .tab-pane#visit #tab-pane-side ul li .vInfo p.date {
              margin: 0;
              padding-top: 3px;
              border-top: 1px solid #fff; }
          .tab-content .tab-pane#visit #tab-pane-side ul li .vInfo i {
            float: right;
            margin-top: 4px;
            font-size: 0.9em; }
          .tab-content .tab-pane#visit #tab-pane-side ul li .vInfo .form-grp-list {
            display: none; }
        .tab-content .tab-pane#visit #tab-pane-side ul li.active .vInfo {
          background-color: #5182b5;
          border-color: #aaa; }
        .tab-content .tab-pane#visit #tab-pane-side ul li.active .vInfo p {
          color: white; }
          .tab-content .tab-pane#visit #tab-pane-side ul li.active .vInfo .status {
            font-weight: 600;
            box-shadow: none; }
        .tab-content .tab-pane#visit #tab-pane-side ul li.active .form-grp-list {
          display: block;
          border-left: 2px solid #aaa;
          margin-top: -6px;
          margin-bottom: 7px; }
          .tab-content .tab-pane#visit #tab-pane-side ul li.active .form-grp-list > li {
            padding-left: 7px;
            font-weight: bold; }
          .tab-content .tab-pane#visit #tab-pane-side ul li.active .form-grp-list .header {
            font-size: 0.9em;
            color: #555;
            border: none;
            background: none;
            margin-top: 0; }
          .tab-content .tab-pane#visit #tab-pane-side ul li.active .form-grp-list .ui-state-default .ui-icon {
            background-image: url("../../js/jquery-ui-1.11.4.custom/images/ui-icons_222222_256x240.png"); }
          .tab-content .tab-pane#visit #tab-pane-side ul li.active .form-grp-list .items {
            background: none;
            border: none;
            padding: 0;
            font-size: 0.85em; }
            .tab-content .tab-pane#visit #tab-pane-side ul li.active .form-grp-list .items .grp-names .item {
              width: 100%;
              padding: 2px 0 2px 7px; }
              .tab-content .tab-pane#visit #tab-pane-side ul li.active .form-grp-list .items .grp-names .item:hover {
                background-color: #3a6823;
                color: #fff;
                border-radius: 0 4px 4px 0; }
    .tab-content .tab-pane#visit .helper {
      border: 1px dotted #aaa;
      background-color: #fafafa;
      padding: 5px 10px; }
      .tab-content .tab-pane#visit .helper .title {
        display: inline-block;
        font-weight: bold;
        margin: 0 0 5px 5px;
        font-size: 15px; }
      .tab-content .tab-pane#visit .helper .title-i {
        font-size: 15px; }
      .tab-content .tab-pane#visit .helper .icon-wrapper {
        padding-left: 1px; }
        .tab-content .tab-pane#visit .helper .icon-wrapper span {
          display: inline-block;
          margin-left: 6px;
          font-size: 12px; }
    .tab-content .tab-pane#visit .visit-detail {
      float: left;
      display: inline-block;
      width: 82.5%;
      padding-left: 10px; }
      .tab-content .tab-pane#visit .visit-detail h3 {
        margin: 0;
        margin-bottom: 7px;
        color: #222;
        font-size: 22px; }
        .tab-content .tab-pane#visit .visit-detail h3 span.sub-title {
          font-size: .8em; }
      .tab-content .tab-pane#visit .visit-detail .mode-items {
		height: 33px;
		padding-right: 27px;
		margin-top: -12px; }
	  .tab-content .tab-pane#visit .visit-detail .mode-items {
		height: 33px;
		padding-right: 27px;
		margin-top: -12px; }
      .tab-content .tab-pane#visit .visit-detail .mode-items > * {
		float: right; }
      .tab-content .tab-pane#visit .visit-detail .mode-items button {
        background-color: #7892c2;
		color: white; }
        .tab-content .tab-pane#visit .visit-detail .mode-items button {
          background-color: #476e9e; }
        .tab-content .tab-pane#visit .visit-detail .mode-items button:active {
          background-color: #476e9e; }
      .tab-content .tab-pane#visit .visit-detail .form-grp {
        overflow-y: auto;
        margin-bottom: 7px; }
      .tab-content .tab-pane#visit .visit-detail .form-grp .tooltip-hidden {
        display: none; }
      .tab-content .tab-pane#visit .visit-detail .form-grp [disabled] {
        background-color: #aaaaaa; }
        .tab-content .tab-pane#visit .visit-detail .form-grp .form {
          margin: 0 12px 15px 0;
          border: 1px solid #CCC; }
          .tab-content .tab-pane#visit .visit-detail .form-grp .form .form-header {
            font-size: 16px;
            margin: 0;
            padding: 7px;
            font-weight: bold;
            background-color: #F2F5F8; }
            .tab-content .tab-pane#visit .visit-detail .form-grp .form .form-header .title {
              display: inline-block;
			  vertical-align: top;
			  min-width: 40%; }
            .tab-content .tab-pane#visit .visit-detail .form-grp .form .form-header .form-tooltip {
              display: inline-block;
              width: 100%;
              text-align: right;
              font-size: 0.75em;
              color: #cc0200; }
          .tab-content .tab-pane#visit .visit-detail .form-grp .form table {
            width: 100%; }
            .tab-content .tab-pane#visit .visit-detail .form-grp .form table th, .tab-content .tab-pane#visit .visit-detail .form-grp .form table td {
              padding: 3px 7px;
              border-top: 1px solid #CCC;
              font-size: 12px; }
            .tab-content .tab-pane#visit .visit-detail .form-grp .form table th {
              background-color: #fafafa;
              border-right: 1px solid #CCC;
              font-size: 13px;
              width: 25%; }
            .tab-content .tab-pane#visit .visit-detail .form-grp .form table th.th-btngrp {
              width: 15%; }
            .tab-content .tab-pane#visit .visit-detail .form-grp .form table input, .tab-content .tab-pane#visit .visit-detail .form-grp .form table select, .tab-content .tab-pane#visit .visit-detail .form-grp .form table textarea {
              margin: 3px; }
            .tab-content .tab-pane#visit .visit-detail .form-grp .form table label {
              margin-bottom: 0;
              font-weight: 400; }
            .tab-content .tab-pane#visit .visit-detail .form-grp .form table textarea {
              min-width: 90%;
              min-height: 40px;
              resize: none; }
            .tab-content .tab-pane#visit .visit-detail .form-grp .form table.table-comment th {
              display: none; }
            .tab-content .tab-pane#visit .visit-detail .form-grp .form table.table-comment textarea.comment {
              width: 99%;
              background-color: #FEFDF7;
              padding: 2px 0 0 3px;
              text-indent: 0; }
            .tab-content .tab-pane#visit .visit-detail .form-grp .form select {
              width:100%; }
            .tab-content .tab-pane#visit .visit-detail .form-grp .form table.form-type-normal th {
              font-weight: 400; }
            .tab-content .tab-pane#visit .visit-detail .form-grp .form table.form-type-list th, .tab-content .tab-pane#visit .visit-detail .form-grp .form table.form-type-list td, .tab-content .tab-pane#visit .visit-detail .form-grp .form table.form-type-fixed th, .tab-content .tab-pane#visit .visit-detail .form-grp .form table.form-type-fixed td {
              text-align: center; }
            .tab-content .tab-pane#visit .visit-detail .form-grp .form table.form-type-list th, .tab-content .tab-pane#visit .visit-detail .form-grp .form table.form-type-fixed th {
              height: 30px; }
            .tab-content .tab-pane#visit .visit-detail .form-grp .form table.form-type-list td, .tab-content .tab-pane#visit .visit-detail .form-grp .form table.form-type-fixed td {
              border-right: 1px solid #CCC; }
            .tab-content .tab-pane#visit .visit-detail .form-grp .form table.form-type-list th:last-child, .tab-content .tab-pane#visit .visit-detail .form-grp .form table.form-type-list td:last-child, .tab-content .tab-pane#visit .visit-detail .form-grp .form table.form-type-fixed th:last-child, .tab-content .tab-pane#visit .visit-detail .form-grp .form table.form-type-fixed td:last-child {
              border-right: none; }
            .tab-content .tab-pane#visit .visit-detail .form-grp .form table.form-type-list input[type=text] {
              width: 100%;
              margin: 3px 0; }
            .tab-content .tab-pane#visit .visit-detail .form-grp .form table.form-type-list input.year {
              width: 45px;
              margin-right: 0px !important; }
            .tab-content .tab-pane#visit .visit-detail .form-grp .form table.form-type-list input.month {
              width: 30px;
              margin: 0px !important; }
            .tab-content .tab-pane#visit .visit-detail .form-grp .form table.form-type-list input.day {
              width: 30px;
              margin-left: 0px !important; }
            .tab-content .tab-pane#visit .visit-detail .form-grp .form table .required:before {
              content: '*';
              color: #cc0200;
              margin-right: 3px; }
        .tab-content .tab-pane#visit .visit-detail .form-grp .btn {
          padding: 5px 8px;
          border-radius: 3px; }
          .tab-content .tab-pane#visit .visit-detail .form-grp .btn label {
            margin-bottom: 0; }
          .tab-content .tab-pane#visit .visit-detail .form-grp .btn.active {
            background-color: #2f5cb1;
            border: 1px solid #3a6823; }
            .tab-content .tab-pane#visit .visit-detail .form-grp .btn.active label {
              color: #fff; }
          .tab-content .tab-pane#visit .visit-detail .form-grp .btn label {
            cursor: pointer; }

.btn-audit {
	padding:2px;
	border: solid 1px #aaaaaa;
	cursor: pointer;
}
.btn-audit.has-query {
    color: red;
}
 .ui-datepicker {
  font-size: 0.9em;
  width: 16em; }
  .ui-datepicker .ui-datepicker-title select {
    font-size: 0.9em; }
  .ui-datepicker td a {
    text-align: center;
    padding: 0; }

.ui-datepicker-trigger {
  cursor: pointer; }

.ui-datepicker-shadow {
  cursor: not-allowed; }

input.year, input.month, input.day {
  text-indent: 0;
  text-align: center; }
input.year {
  width: 45px;
  margin-right: 0px !important; }
input.month {
  width: 30px;
  margin: 0px !important; }
input.day {
  width: 30px;
  margin-left: 0px !important; }

#sharedUsers .ui-widget-content {
  border: none;
  background: none; }

.ui-selectable-helper {
  z-index: 100000; }

.audit {margin-bottom:20px;}
.audit h4{font-size:16px; text-align:left; font-weight:600;}
.audit table{border:1px solid #ccc;}

#sDetail-content .task-row{padding:0 15px;}
#sDetail-content .task-row hr{margin: 0 0 30px 0; border-color:#cfcfcf;}
#screening-table{border:1px solid #bfbfbf; width:100%; table-layout:fixed}
#screening-table th, #screening-table td{padding:7px; border:1px solid #bfbfbf;  text-align:center; line-height:28px; font-size: 14px;}
#screening-table th{border-bottom-width:2px;background:#fafafa}
#screening-table td{text-overflow:ellipsis; white-space:nowrap; overflow:hidden; table-layout:fixed; }
#screening-table .message-btn{font-size:12px;}

/*# sourceMappingURL=style.css.map */

.full-height {
	height: 100%;
}
.full-width {
	width: 100%;
}
.page-container {
	width: 100%;
	height: 100%;
	padding-top: 50px;
}
.modal-header {
	min-height: 50px;
}
.form-control {
	min-height: 36px;
	font-family: inherit;
}
.auto-overflow {
  overflow: auto;
}
.logout {
  color: white;
  text-decoration: none;
}
.logout:hover {
  color: white;
  text-decoration: none;
}